{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:07:04Z"
    },
    "lastModificationSignature": "8f749c8736a7e4762a6324746248dbfc58d7493e16032d284fc9a684f72340f9"
  }
}